Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 10:58:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:43 PM, 01st May                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:44 PM, 01st May                     hello                    Hi Shoaib           02:44 PM, 01st May 
                     hello                    Could you please check if my return process has submitted?           02:44 PM, 01st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:46 PM, 01st May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           02:47 PM, 01st May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           02:50 PM, 01st May                     hello                    Sure thank you           02:50 PM, 01st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:57 PM, 01st May                                          View conversation in Freshchat htt
 ps://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2486943